Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(262)

Issue 6846091: code review 6846091: go.crypto/bn256: updates tests in light of b2b2ae1f5140. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
6 years, 12 months ago by agl1
Modified:
6 years, 11 months ago
Reviewers:
CC:
golang-dev, bradfitz
Visibility:
Public.

Description

go.crypto/bn256: updates tests in light of b2b2ae1f5140. http://codereview.appspot.com/6850091 fixed the bug in question. This change updates the tests so that they are broken without that change.

Patch Set 1 #

Patch Set 2 : diff -r b2b2ae1f5140 https://code.google.com/p/go.crypto #

Patch Set 3 : diff -r b2b2ae1f5140 https://code.google.com/p/go.crypto #

Patch Set 4 : diff -r b2b2ae1f5140 https://code.google.com/p/go.crypto #

Patch Set 5 : diff -r b2b2ae1f5140 https://code.google.com/p/go.crypto #

Patch Set 6 : diff -r b2b2ae1f5140 https://code.google.com/p/go.crypto #

Patch Set 7 : diff -r b2b2ae1f5140 https://code.google.com/p/go.crypto #

Patch Set 8 : diff -r b2b2ae1f5140 https://code.google.com/p/go.crypto #

Patch Set 9 : diff -r b2b2ae1f5140 https://code.google.com/p/go.crypto #

Patch Set 10 : diff -r fa541a5bd620 https://code.google.com/p/go.crypto #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -6 lines) Patch
M bn256/bn256_test.go View 1 1 chunk +6 lines, -6 lines 0 comments Download

Messages

Total messages: 3
agl1
Hello golang-dev@googlegroups.com (cc: golang-dev@googlegroups.com), I'd like you to review this change to https://code.google.com/p/go.crypto
6 years, 12 months ago (2012-11-22 21:45:17 UTC) #1
bradfitz
LGTM On Nov 22, 2012 1:45 PM, <agl@golang.org> wrote: > Reviewers: golang-dev_googlegroups.com, > > Message: ...
6 years, 12 months ago (2012-11-22 22:15:36 UTC) #2
agl1
6 years, 11 months ago (2012-12-15 19:19:47 UTC) #3
*** Submitted as
https://code.google.com/p/go/source/detail?r=ded2b5058b03&repo=crypto ***

go.crypto/bn256: updates tests in light of b2b2ae1f5140.

http://codereview.appspot.com/6850091 fixed the bug in question.
This change updates the tests so that they are broken without
that change.

R=golang-dev, bradfitz
CC=golang-dev
https://codereview.appspot.com/6846091
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b